Security Alerts




Latest Flash Update Mends Code Execution and XSS Flaws

Summary: This vulnerability affects : Adobe Flash Player ?13.0.0.214 and earlier, running on all platforms (and Air) How an attacker exploits it : By enticing users to visit a website containing?malicious Flash content Impact : In the worst case, an attacker can execute code on the user’s computer, potentially gaining control of it What to do : Download and install the latest version of Adobe Flash Player (version 14.0.0.125?for computers) Exposure: Adobe Flash Player displays interactive, animated web content called Flash . Although Flash is optional, 99% of PC users download and install it to view multimedia web content. It runs on many operating systems, including mobile operating systems like Android.

Source:
Latest Flash Update Mends Code Execution and XSS Flaws
June 11, 2014 — Category: Security Alerts